Subject: Re: Error Compiling Mysql 4.1.7
From: Larry Hall <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, Milis <[email-masked]>
Cc: [email-masked]
Date: Sun, 12 Dec 2004 14:24:14 -0500

At 08:52 AM 12/12/2004, you wrote:
>Milis wrote:
>
>>after used ./configure --without-server then i continue with make
>>command but i got error when using make.see this screenshot :
>>http://img12.exs.cx/img12/7594/cygwin15qr.jpg 
>
>Sorry, I cannot load the picture.

I don't know anything really about MySQL but looking at the JPEG mentioned
above, it's clear that what's being compiled is configured to use both 
termcap and ncurses.  These two libraries are mutually exclusive.  There's
probably a configure flag that allows you to specify using one over the 
other.  I'd recommend using ncurses.

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/